/* A polyfill for browsers that don't support ligatures. */
/* The script tag referring to this file must be placed before the ending body tag. */

/* To provide support for elements dynamically added, this script adds
   method 'icomoonLiga' to the window object. You can pass element references to this method.
*/
(function () {
    'use strict';
    function supportsProperty(p) {
        var prefixes = ['Webkit', 'Moz', 'O', 'ms'],
            i,
            div = document.createElement('div'),
            ret = p in div.style;
        if (!ret) {
            p = p.charAt(0).toUpperCase() + p.substr(1);
            for (i = 0; i < prefixes.length; i += 1) {
                ret = prefixes[i] + p in div.style;
                if (ret) {
                    break;
                }
            }
        }
        return ret;
    }
    var icons;
    if (!supportsProperty('fontFeatureSettings')) {
        icons = {
            'contorno-acuerdo-manos-outline': '&#xe900;',
            'contorno-a-documento-mas-outline': '&#xe901;',
            'contorno-agenda-outline': '&#xe902;',
            'contorno-alarma-outline': '&#xe903;',
            'contorno-almacen-cajas-outline': '&#xe904;',
            'contorno-archivo-personal-outline': '&#xe905;',
            'contorno-archivo-usuario-operaciones-outline': '&#xe906;',
            'contorno-balanza-outline': '&#xe907;',
            'contorno-balanza-pesos-outline': '&#xe908;',
            'contorno-banco-dinero-outline': '&#xe909;',
            'contorno-banco-outline': '&#xe90a;',
            'contorno-banderin-correcto-outline': '&#xe90b;',
            'contorno-billete-mano-outline': '&#xe90c;',
            'contorno-borrar-limpiar-outline': '&#xe90d;',
            'contorno-bote-basura-outline': '&#xe90e;',
            'contorno-caja-lineas-outline': '&#xe90f;',
            'contorno-calculadora-outline': '&#xe910;',
            'contorno-calendario-candado-cerrar-outline': '&#xe911;',
            'contorno-calendario-pesos-outline': '&#xe912;',
            'contorno-calendario-reloj-esperar-outline': '&#xe913;',
            'contorno-calendario-reloj-outline': '&#xe914;',
            'contorno-calendario-varias-mandar-outline': '&#xe915;',
            'contorno-camara-outline': '&#xe916;',
            'contorno-camara-two-outline': '&#xe917;',
            'contorno-cambiar-documentos-banderin-outline': '&#xe918;',
            'contorno-camion-outline': '&#xe919;',
            'contorno-campo-cursor-escribir-outline': '&#xe91a;',
            'contorno-cancelar-cuenta-outline': '&#xe91b;',
            'contorno-capas-outline': '&#xe91c;',
            'contorno-capa-two-outline': '&#xe91d;',
            'contorno-carga-flechas-outline': '&#xe91e;',
            'contorno-carga-outline': '&#xe91f;',
            'contorno-carga-subir-outline': '&#xe920;',
            'contorno-carpeta-archivo-outline': '&#xe921;',
            'contorno-cartera-entra-outline': '&#xe922;',
            'contorno-cartera-sale-outline': '&#xe923;',
            'contorno-casa-circulo-outline': '&#xe924;',
            'contorno-casa-outline': '&#xe925;',
            'contorno-casas-outline': '&#xe926;',
            'contorno-catalogo-libreta-varios-outline': '&#xe927;',
            'contorno-catalogo-libro-abierto-outline': '&#xe928;',
            'contorno-check-barra-outline': '&#xe929;',
            'contorno-check-cuadro-outline': '&#xe92a;',
            'contorno-ciclo-outline': '&#xe92b;',
            'contorno-circulo-cerrar-outline': '&#xe92c;',
            'contorno-circulo-dentro-flecha-outline': '&#xe92d;',
            'contorno-circulo-flecha-outline': '&#xe92e;',
            'contorno-circulos-outline': '&#xe92f;',
            'contorno-clc-outline': '&#xe930;',
            'contorno-clip-outline': '&#xe931;',
            'contorno-coche-outline': '&#xe932;',
            'contorno-columnas-outline': '&#xe933;',
            'contorno-comprobante-dinero-papel-outline': '&#xe934;',
            'contorno-computadora-outline': '&#xe935;',
            'contorno-contador-numeros-outline': '&#xe936;',
            'contorno-corazon-documento-outline': '&#xe937;',
            'contorno-correcto-incorrecto-outline': '&#xe938;',
            'contorno-c-outline': '&#xe939;',
            'contorno-credencial-flecha-cambio-outline': '&#xe93a;',
            'contorno-credencial-mas-outline': '&#xe93b;',
            'contorno-cuadro-entra-flecha-outline': '&#xe93c;',
            'contorno-cuadro-entra-flecha-varios-outline': '&#xe93d;',
            'contorno-cuenta-bancaria-outline': '&#xe93e;',
            'contorno-cuenta-b-outline': '&#xe93f;',
            'contorno-cuenta-t-outline': '&#xe940;',
            'contorno-dependencia-cuadros-relacion-outline': '&#xe941;',
            'contorno-deposito-dinero-lupa-buscar-outline': '&#xe942;',
            'contorno-depto-c-outline': '&#xe943;',
            'contorno-depto-p-outline': '&#xe944;',
            'contorno-descargar-outline': '&#xe945;',
            'contorno-desplegar-outline': '&#xe946;',
            'contorno-dinero-aumenta-outline': '&#xe947;',
            'contorno-dinero-bolsa-outline': '&#xe948;',
            'contorno-dinero-disminuye-outline': '&#xe949;',
            'contorno-dinero-flechas-aumento-outline': '&#xe94a;',
            'contorno-dinero-ingreso-outline': '&#xe94b;',
            'contorno-dinero-mas-operaciones-outline': '&#xe94c;',
            'contorno-dinero-mas-outline': '&#xe94d;',
            'contorno-disco-guardar-outline': '&#xe94e;',
            'contorno-documento-a-calculadora-outline': '&#xe94f;',
            'contorno-documento-agregar-mas-outline': '&#xe950;',
            'contorno-documento-autorizado-p-check-outline': '&#xe951;',
            'contorno-grafica': '&#xe952;',
            'contorno-documento-bandera-calendario-outline': '&#xe953;',
            'contorno-documento-bolsa-dinero-outline': '&#xe954;',
            'contorno-documento-cambiar-clonar-outline': '&#xe955;',
            'contorno-documento-c-bandera-outline': '&#xe956;',
            'contorno-documento-check-outline': '&#xe957;',
            'contorno-documento-editar-lapiz-outline': '&#xe958;',
            'contorno-documento-flecha-entra-outline': '&#xe959;',
            'contorno-documento-flecha-regresar-r-outline': '&#xe95a;',
            'contorno-documento-guardar-outline': '&#xe95b;',
            'contorno-documento-justicia-outline': '&#xe95c;',
            'contorno-documento-lapiz-firmar-outline': '&#xe95d;',
            'contorno-documento-maletin-reloj-outline': '&#xe95e;',
            'contorno-documento-mano-bien-outline': '&#xe95f;',
            'contorno-documento-mas-outline': '&#xe960;',
            'contorno-documento-m-bandera-outline': '&#xe961;',
            'contorno-documento-p-dentro-outline': '&#xe962;',
            'contorno-documento-p-filtro-outline': '&#xe963;',
            'contorno-documento-rechazado-outline': '&#xe964;',
            'contorno-documento-recibir-outline': '&#xe965;',
            'contorno-documentos-firma-outline': '&#xe966;',
            'contorno-documentos-lote-mas-outline': '&#xe967;',
            'contorno-documentos-mano-autorizar-outline': '&#xe968;',
            'contorno-documentos-v1-varios-outline': '&#xe969;',
            'contorno-documento-tabla-porcentaje-calculadora-outline': '&#xe96a;',
            'contorno-documento-transferir-mandar-outline': '&#xe96b;',
            'contorno-documento-varios-outline': '&#xe96c;',
            'contorno-dos-personas-outline': '&#xe96d;',
            'contorno-edificio-bandera-outline': '&#xe96e;',
            'contorno-edificio-carro-computadora-outline': '&#xe96f;',
            'contorno-edificio-outline': '&#xe970;',
            'contorno-engrane-outline': '&#xe971;',
            'contorno-enviar-outline': '&#xe972;',
            'contorno-escoba-outline': '&#xe973;',
            'contorno-escudo-check-outline': '&#xe974;',
            'contorno-escudo-lupa-outline': '&#xe975;',
            'contorno-escudo-prohibido-outline': '&#xe976;',
            'contorno-escudo-sar-mas-outline': '&#xe977;',
            'contorno-escudo-sar-outline': '&#xe978;',
            'contorno-excel-outline': '&#xe979;',
            'contorno-familia-outline': '&#xe97a;',
            'contorno-fechas-outline': '&#xe97b;',
            'contorno-filtro-lista-outline': '&#xe97c;',
            'contorno-filtro-outline': '&#xe97d;',
            'contorno-flecha-abajo-pesos-outline': '&#xe97e;',
            'contorno-flecha-curva-outline': '&#xe97f;',
            'contorno-flecha-derecha-outline': '&#xe980;',
            'contorno-flecha-derecha-tope-outline': '&#xe981;',
            'contorno-flecha-descargar-conjunto-outline': '&#xe982;',
            'contorno-flecha-hacia-abajo-outline': '&#xe983;',
            'contorno-flecha-operaciones-outline': '&#xe984;',
            'contorno-flechas-balanza-outline': '&#xe985;',
            'contorno-flechas-encuentran-outline': '&#xe986;',
            'contorno-flechas-outline': '&#xe987;',
            'contorno-flechas-rango-ciclo-outline': '&#xe988;',
            'contorno-flechas-transferir-cuentas-2-outline': '&#xe989;',
            'contorno-flechas-transferir-cuentas-outline': '&#xe98a;',
            'contorno-flecha-superior-outline': '&#xe98b;',
            'contorno-formulario-outline': '&#xe98c;',
            'contorno-graduado-outline': '&#xe98d;',
            'contorno-grafica-indicadores-outline': '&#xe98e;',
            'contorno-huella-outline': '&#xe98f;',
            'contorno-identificacion-banco-outline': '&#xe990;',
            'contorno-id-outline': '&#xe991;',
            'contorno-impresora-imprimir-outline': '&#xe992;',
            'contorno-imprimir-varios-outline': '&#xe993;',
            'contorno-incorrecto-outline': '&#xe994;',
            'contorno-i-outline': '&#xe995;',
            'contorno-justicia-outline': '&#xe996;',
            'contorno-lapiz-outline': '&#xe997;',
            'contorno-laptop-outline': '&#xe998;',
            'contorno-lentes-muleta-apoyo-outline': '&#xe999;',
            'contorno-libreta-calculo-outline': '&#xe99a;',
            'contorno-libreta-outline': '&#xe99b;',
            'contorno-libro-abierto-outline': '&#xe99c;',
            'contorno-licencia-outline': '&#xe99d;',
            'contorno-lineas-a-alineacion-outline': '&#xe99e;',
            'contorno-lineas-balanza-outline': '&#xe99f;',
            'contorno-lineas-relacion-outline': '&#xe9a0;',
            'contorno-lista-completa-outline': '&#xe9a1;',
            'contorno-lista-comprobar-outline': '&#xe9a2;',
            'contorno-lista-dinero-aumentar-outline': '&#xe9a3;',
            'contorno-lista-flechas-outline': '&#xe9a4;',
            'contorno-lista-lupa-outline': '&#xe9a5;',
            'contorno-lista-mas-outline': '&#xe9a6;',
            'contorno-lista-numerada-outline': '&#xe9a7;',
            'contorno-lista-numera-outline': '&#xe9a8;',
            'contorno-lista-operaciones-dinero-flecha-outline': '&#xe9a9;',
            'contorno-lista-outline': '&#xe9aa;',
            'contorno-lista-pesos-outline': '&#xe9ab;',
            'contorno-lupa-mas-outline': '&#xe9ac;',
            'contorno-lupa-outline': '&#xe9ad;',
            'contorno-lupa-usuario-mas-outline': '&#xe9ae;',
            'contorno-maletin-outline': '&#xe9af;',
            'contorno-maletin-reloj-tiempo-outline': '&#xe9b0;',
            'contorno-maletin-varios-outline': '&#xe9b1;',
            'contorno-mandar-pago-flecha-outline': '&#xe9b2;',
            'contorno-mano-da-billete-outline': '&#xe9b3;',
            'contorno-mano-entrega-billete-outline': '&#xe9b4;',
            'contorno-mano-moneda-outline': '&#xe9b5;',
            'contorno-mano-moneda-pesos-dejar-outline': '&#xe9b6;',
            'contorno-mano-outline': '&#xe9b7;',
            'contorno-mano-pide-dinero-outline': '&#xe9b8;',
            'contorno-mano-seguridad-outline': '&#xe9b9;',
            'contorno-mas-outline': '&#xe9ba;',
            'contorno-memos-documentos-outline': '&#xe9bb;',
            'contorno-menos-outline': '&#xe9bc;',
            'contorno-meta-pasos-outline': '&#xe9bd;',
            'contorno-mexico-outline': '&#xe9be;',
            'contorno-m-maletin-outline': '&#xe9bf;',
            'contorno-moneda-distribucion-outline': '&#xe9c0;',
            'contorno-moneda-flecha-dentro-outline': '&#xe9c1;',
            'contorno-moneda-flecha-operaciones-outline': '&#xe9c2;',
            'contorno-moneda-mano-mas-cobro-outline': '&#xe9c3;',
            'contorno-moneda-mas-outline': '&#xe9c4;',
            'contorno-moneda-operaciones-outline': '&#xe9c5;',
            'contorno-moneda-reloj-outline': '&#xe9c6;',
            'contorno-monedas-apiladas-outline': '&#xe9c7;',
            'contorno-motocicleta-outline': '&#xe9c8;',
            'contorno-mundo-outline': '&#xe9c9;',
            'contorno-nivel-jerarquico-outline': '&#xe9ca;',
            'contorno-ojo-outline': '&#xe9cb;',
            'contorno-operaciones-r-outline': '&#xe9cc;',
            'contorno-operaciones-varias-mano-moneda-outline': '&#xe9cd;',
            'contorno-orden-dinero-lupa-buscar-outline': '&#xe9ce;',
            'contorno-ordenes-pago-outline': '&#xe9cf;',
            'contorno-ordenes-pesos-varias-outline': '&#xe9d0;',
            'contorno-pagina-web-outline': '&#xe9d1;',
            'contorno-papel-outline': '&#xe9d2;',
            'contorno-papel-proyecto-lapiz-outline': '&#xe9d3;',
            'contorno-perfil-outline': '&#xe9d4;',
            'contorno-periodicos-outline': '&#xe9d5;',
            'contorno-perioro-20-rectangulo-outline': '&#xe9d6;',
            'contorno-personal-usuario-hoja-outline': '&#xe9d7;',
            'contorno-pesos-flecha-outline': '&#xe9d8;',
            'contorno-pin-outline': '&#xe9d9;',
            'contorno-plus-outline-outline': '&#xe9da;',
            'contorno-porcentaje-cuadro-outline': '&#xe9db;',
            'contorno-premio-outline': '&#xe9dc;',
            'contorno-prestaciones-outline': '&#xe9dd;',
            'contorno-prohibido-outline': '&#xe9de;',
            'contorno-puestos-usuario-tarjeta-outline': '&#xe9df;',
            'contorno-rango-outline': '&#xe9e0;',
            'contorno-rangos-circulos-outline': '&#xe9e1;',
            'contorno-rangos-lineas-outline': '&#xe9e2;',
            'contorno-refrescar-outline': '&#xe9e3;',
            'contorno-relacion-jerarquia-areas-outline': '&#xe9e4;',
            'contorno-reloj-balanza-outline': '&#xe9e5;',
            'contorno-r-varias-outline': '&#xe9e6;',
            'contorno-saldo-outline': '&#xe9e7;',
            'contorno-salir-flecha-outline': '&#xe9e8;',
            'contornos-cuenta-mas-menos-p-varios-outline': '&#xe9e9;',
            'contornos-cuentas-numeracion-outline': '&#xe9ea;',
            'contorno-seleccionar-flecha-rectangulos-outline': '&#xe9eb;',
            'contorno-seleccionar-lista-mano-outline': '&#xe9ec;',
            'contorno-shortcut-outline': '&#xe9ed;',
            'contornos-libreta-lupa-outline': '&#xe9ee;',
            'contornos-libro-libreta-balanza-outline': '&#xe9ef;',
            'contornos-matriz-mas-menos-outline': '&#xe9f0;',
            'contorno-subir-cargar-operaciones-varias-outline': '&#xe9f1;',
            'contorno-subir-documento-outline': '&#xe9f2;',
            'contorno-tabla-flechas-ciclo-outline': '&#xe9f3;',
            'contorno-tabla-reloj-two-outline': '&#xe9f4;',
            'contorno-tache-cuadro-outline': '&#xe9f5;',
            'contorno-tarjeta-cancelar-outline': '&#xe9f6;',
            'contorno-tarjeta-outline': '&#xe9f7;',
            'contorno-tarjetas-bancarias-outline': '&#xe9f8;',
            'contorno-tarjeta-usuario-outline': '&#xe9f9;',
            'contorno-taxi-outline': '&#xe9fa;',
            'contorno-tiempo-dinero-a-outline': '&#xe9fb;',
            'contorno-tiempo-dinero-mas-outline': '&#xe9fc;',
            'contorno-tiempo-outline': '&#xe9fd;',
            'contorno-t-mas-menos-outline': '&#xe9fe;',
            'contorno-traza-outline': '&#xe9ff;',
            'contorno-ubicacion-outline': '&#xea00;',
            'contorno-usuario-b-outline': '&#xea01;',
            'contorno-usuario-caja-outline': '&#xea02;',
            'contorno-usuario-cambiar-flechas-outline': '&#xea03;',
            'contorno-usuario-configuracion-engrane-outline': '&#xea04;',
            'contorno-usuario-c-outline': '&#xea05;',
            'contorno-usuario-dinero-flecha-outline': '&#xea06;',
            'contorno-usuario-dinero-manda-outline': '&#xea07;',
            'contorno-usuario-doble-check-outline': '&#xea08;',
            'contorno-usuario-d-outline': '&#xea09;',
            'contorno-usuario-escudo-b-outline': '&#xea0a;',
            'contorno-usuario-escudo-persona-outline': '&#xea0b;',
            'contorno-usuario-flecha-derecha-outline': '&#xea0c;',
            'contorno-usuario-id-banco-outline': '&#xea0d;',
            'contorno-usuario-id-credencial-outline': '&#xea0e;',
            'contorno-usuario-mas-operaciones-outline': '&#xea0f;',
            'contorno-usuario-mas-outline': '&#xea10;',
            'contorno-usuario-moneda-flecha-outline': '&#xea11;',
            'contorno-usuario-moneda-outline': '&#xea12;',
            'contorno-usuario-regresar-outline': '&#xea13;',
            'contorno-usuario-reloj-outline': '&#xea14;',
            'contorno-usuario-seguridad-llave-outline': '&#xea15;',
            'contorno-usuarios-grupo-outline': '&#xea16;',
            'contorno-usuarios-maletin-flechas-outline': '&#xea17;',
            'contorno-usuarios-outline': '&#xea18;',
            'contorno-usuarios-two-outline': '&#xea19;',
            'contorno-varios-documentos-outline': '&#xea1a;',
            'contorno-varios-tabla-mas-menos-outline': '&#xea1b;',
            'contorno-xml-outline': '&#xea1c;',
            'contorno-x-outline': '&#xea1d;',
            'relleno-clasificaciones-flecha-two-outline': '&#xea1e;',
            'relleno-flecha-izquierda-two-outline': '&#xea1f;',
            'relleno-mas-agregar-relacion-two-outline': '&#xea20;',
            'relleno-rango-flechas-two-outline-outline': '&#xea21;',
            'relleno-regresar-flecha-circulo-outline': '&#xea22;',
            'contorno-clasificaciones-flecha-two': '&#xea23;',
            'contorno-cuenta-bancaria': '&#xea24;',
            'contorno-regresar-flecha-circulo': '&#xea25;',
            'contorno-tabla-reloj': '&#xea26;',
            'relleno-acuerdo-manos': '&#xea27;',
            'relleno-a-documento-mas': '&#xea28;',
            'relleno-a-flecha-hacia-bajo': '&#xea29;',
            'relleno-agenda': '&#xea2a;',
            'relleno-alarma': '&#xea2b;',
            'relleno-almacen-cajas': '&#xea2c;',
            'relleno-archivo-personal': '&#xea2d;',
            'relleno-archivo-usuario-operaciones-two': '&#xea2f;',
            'relleno-archivo-usuario-operaciones': '&#xea2f;',
            'relleno-balanza': '&#xea30;',
            'relleno-balanza-pesos': '&#xea31;',
            'relleno-banco': '&#xea32;',
            'relleno-banco-dinero': '&#xea33;',
            'relleno-banderin-correcto': '&#xea34;',
            'relleno-billete-mano': '&#xea35;',
            'relleno-borrar-limpiar': '&#xea36;',
            'relleno-bote-basura': '&#xea37;',
            'relleno-c': '&#xea38;',
            'relleno-caja-lineas': '&#xea39;',
            'relleno-calculadora': '&#xea3a;',
            'relleno-calendario-candado-cerrar': '&#xea3b;',
            'relleno-calendario-pesos': '&#xea3c;',
            'relleno-calendario-reloj': '&#xea3d;',
            'relleno-calendario-reloj-esperar': '&#xea3e;',
            'relleno-calendario-varias-mandar': '&#xea3f;',
            'relleno-camara': '&#xea40;',
            'relleno-camara-two': '&#xea41;',
            'relleno-cambiar-documentos-banderin': '&#xea42;',
            'relleno-camion': '&#xea43;',
            'relleno-campo-cursor-escribir': '&#xea44;',
            'relleno-cancelar-cuenta': '&#xea45;',
            'relleno-capas': '&#xea46;',
            'relleno-capa-two': '&#xea47;',
            'relleno-carga': '&#xea48;',
            'relleno-carga-flecha': '&#xea49;',
            'relleno-carga-subir': '&#xea4a;',
            'relleno-carpeta-archivo': '&#xea4b;',
            'relleno-cartera-entra': '&#xea4c;',
            'relleno-cartera-sale': '&#xea4d;',
            'relleno-casa': '&#xea4e;',
            'relleno-casa-circulo': '&#xea4f;',
            'relleno-casas': '&#xea50;',
            'relleno-catalogo-libreta-varios': '&#xea51;',
            'relleno-catalogo-libro-abierto': '&#xea52;',
            'relleno-check-barra': '&#xea53;',
            'relleno-check-cuadro': '&#xea54;',
            'relleno-ciclo': '&#xea55;',
            'relleno-circulo-cruz-cerrrar': '&#xea56;',
            'relleno-circulo-dentro-flecha': '&#xea57;',
            'relleno-circulo-flecha': '&#xea58;',
            'relleno-circulos': '&#xea59;',
            'relleno-clc': '&#xea5a;',
            'relleno-clip': '&#xea5b;',
            'relleno-coche': '&#xea5c;',
            'relleno-columnas': '&#xea5d;',
            'relleno-comprobante-dinero-papel': '&#xea5e;',
            'relleno-computadora': '&#xea5f;',
            'relleno-contador-numeros': '&#xea60;',
            'relleno-corazon-documento': '&#xea61;',
            'relleno-correcto-incorrecto': '&#xea62;',
            'relleno-credencial-flecha-cambio': '&#xea63;',
            'relleno-credencial-mas': '&#xea64;',
            'relleno-cuadro-entra-flecha': '&#xea65;',
            'relleno-cuadro-entra-flecha-varios': '&#xea66;',
            'relleno-cuenta-b': '&#xea67;',
            'relleno-cuenta-mas-menos-p-varios': '&#xea68;',
            'relleno-cuentas-numeracion': '&#xea69;',
            'relleno-cuenta-t': '&#xea6a;',
            'relleno-dependencia-cuadros-relacion': '&#xea6b;',
            'relleno-deposito-dinero-lupa-buscar': '&#xea6c;',
            'relleno-depto-c': '&#xea6d;',
            'relleno-depto-p': '&#xea6e;',
            'relleno-descargar': '&#xea6f;',
            'relleno-desplegar': '&#xea70;',
            'relleno-detalle': '&#xea71;',
            'relleno-dinero-aumenta': '&#xea72;',
            'relleno-dinero-bolsa': '&#xea73;',
            'relleno-dinero-disminuye': '&#xea74;',
            'relleno-dinero-flechas-aumento': '&#xea75;',
            'relleno-dinero-ingreso': '&#xea76;',
            'relleno-dinero-mas': '&#xea77;',
            'relleno-dinero-mas-operaciones': '&#xea78;',
            'relleno-disco-guardar': '&#xea79;',
            'relleno-documento-a-calculadora': '&#xea7a;',
            'relleno-documento-agregar-mas': '&#xea7b;',
            'relleno-documento-autorizado-p-check': '&#xea7c;',
            'relleno-documento-banco': '&#xea7d;',
            'relleno-documento-bandera-calendario': '&#xea7e;',
            'relleno-documento-bolsa-dinero': '&#xea7f;',
            'relleno-documento-cambiar-clonar': '&#xea80;',
            'relleno-documento-c-bandera': '&#xea81;',
            'relleno-documento-check': '&#xea82;',
            'relleno-documento-editar-lapiz': '&#xea83;',
            'relleno-documento-flecharegresar-r': '&#xea84;',
            'relleno-documento-flecha-entra': '&#xea85;',
            'relleno-documento-guardar': '&#xea86;',
            'relleno-documento-justicia': '&#xea87;',
            'relleno-documento-lapiz-firmar': '&#xea88;',
            'relleno-documento-maletin-reloj': '&#xea89;',
            'relleno-documento-mano-bien': '&#xea8a;',
            'relleno-documento-mas': '&#xea8b;',
            'relleno-documento-m-bandera': '&#xea8c;',
            'relleno-documento-p-dentro': '&#xea8d;',
            'relleno-documento-p-filtro': '&#xea8e;',
            'relleno-documento-rechazado': '&#xea8f;',
            'relleno-documento-recibir': '&#xea90;',
            'relleno-documentos-firma': '&#xea91;',
            'relleno-documentos-lote-mas': '&#xea92;',
            'relleno-documentos-mano-autorizar': '&#xea93;',
            'relleno-documento-tabla-porcentaje-calculadora': '&#xea94;',
            'relleno-documento-transferir-mandar': '&#xea95;',
            'relleno-documento-v1-varios': '&#xea96;',
            'relleno-documento-varios': '&#xea97;',
            'relleno-dos-personas': '&#xea98;',
            'relleno-edificio': '&#xea99;',
            'relleno-edificio-bandera': '&#xea9a;',
            'relleno-edificio-carro-computadora': '&#xea9b;',
            'relleno-engrane': '&#xea9c;',
            'relleno-enviar': '&#xea9d;',
            'relleno-escoba': '&#xea9e;',
            'relleno-escudo-check': '&#xea9f;',
            'relleno-escudo-lupa': '&#xeaa0;',
            'relleno-escudo-prohibido': '&#xeaa1;',
            'relleno-escudo-sar': '&#xeaa2;',
            'relleno-escudo-sar-mas': '&#xeaa3;',
            'relleno-excel': '&#xeaa4;',
            'relleno-familia': '&#xeaa5;',
            'relleno-fechas': '&#xeaa6;',
            'relleno-filtro': '&#xeaa7;',
            'relleno-filtro-lista': '&#xeaa8;',
            'relleno-flecha-abajo-pesos': '&#xeaa9;',
            'relleno-flecha-curva': '&#xeaaa;',
            'relleno-flecha-derecha': '&#xeaab;',
            'relleno-flecha-derecha-tope': '&#xeaac;',
            'relleno-flecha-descargar-conjunto': '&#xeaad;',
            'relleno-flecha-izquierda': '&#xeaae;',
            'relleno-flecha-operaciones': '&#xeaaf;',
            'relleno-flechas': '&#xeab0;',
            'relleno-flechas-balanza': '&#xeab1;',
            'relleno-flechas-encuentran': '&#xeab2;',
            'relleno-flechas-rango-ciclo': '&#xeab3;',
            'relleno-flechas-transferir-cuentas': '&#xeab4;',
            'relleno-flecha-superior': '&#xeab5;',
            'relleno-formulario': '&#xeab6;',
            'relleno-graduado': '&#xeab7;',
            'relleno-graficas-indicadores': '&#xeab8;',
            'relleno-huella': '&#xeab9;',
            'relleno-i': '&#xeaba;',
            'relleno-id': '&#xeabb;',
            'relleno-identificacion-banco': '&#xeabc;',
            'relleno-impresora-imprimir': '&#xeabd;',
            'relleno-imprimir-varios': '&#xeabe;',
            'relleno-incorrecto': '&#xeabf;',
            'relleno-justicia': '&#xeac0;',
            'relleno-lapiz': '&#xeac1;',
            'relleno-laptop': '&#xeac2;',
            'relleno-lentes-muleta-apoyo': '&#xeac3;',
            'relleno-libreta': '&#xeac4;',
            'relleno-libreta-calculo': '&#xeac5;',
            'relleno-libreta-lupa': '&#xeac6;',
            'relleno-libro-abierto': '&#xeac7;',
            'relleno-libro-libreta-balanza': '&#xeac8;',
            'relleno-licencia': '&#xeac9;',
            'relleno-lineas-a-alineacion': '&#xeaca;',
            'relleno-lineas-balanza': '&#xeacb;',
            'relleno-lista': '&#xeacc;',
            'relleno-lista-completa': '&#xeacd;',
            'relleno-lista-comprobar': '&#xeace;',
            'relleno-lista-dinero-aumentar': '&#xeacf;',
            'relleno-lista-flechas': '&#xead0;',
            'relleno-lista-lupa': '&#xead1;',
            'relleno-lista-mas': '&#xead2;',
            'relleno-lista-numera': '&#xead3;',
            'relleno-lista-operaciones-dinero-flecha': '&#xead4;',
            'relleno-lista-pesos': '&#xead5;',
            'relleno-lupa': '&#xead6;',
            'relleno-lupa-ms': '&#xead7;',
            'relleno-lupa-usuario-mas': '&#xead8;',
            'relleno-malentin-varios': '&#xead9;',
            'relleno-maletin': '&#xeada;',
            'relleno-maletin-reloj-tiempo': '&#xeadb;',
            'relleno-mandar-pago-flecha': '&#xeadc;',
            'relleno-mano': '&#xeadd;',
            'relleno-mano-da-billete': '&#xeade;',
            'relleno-mano-entrega-billete': '&#xeadf;',
            'relleno-mano-moneda': '&#xeae0;',
            'relleno-mano-moneda-pesos-dejar': '&#xeae1;',
            'relleno-mano-seguridad': '&#xeae2;',
            'relleno-mas': '&#xeae3;',
            'relleno-mas-agregar-relacion': '&#xeae4;',
            'relleno-mas-pide-dinero': '&#xeae5;',
            'relleno-matriz-mas-menos': '&#xeae6;',
            'relleno-memos-documentos': '&#xeae7;',
            'relleno-menos': '&#xeae8;',
            'relleno-menu': '&#xeae9;',
            'relleno-meta-pasos': '&#xeaea;',
            'relleno-mexico': '&#xeaeb;',
            'relleno-m-maletin': '&#xeaec;',
            'relleno-moneda-distribucion': '&#xeaed;',
            'relleno-moneda-flecha-dentro': '&#xeaee;',
            'relleno-moneda-flecha-operaciones': '&#xeaef;',
            'relleno-moneda-mano-mas-cobro': '&#xeaf0;',
            'relleno-moneda-mas': '&#xeaf1;',
            'relleno-moneda-operaciones': '&#xeaf2;',
            'relleno-moneda-reloj': '&#xeaf3;',
            'relleno-monedas-apiladas': '&#xeaf4;',
            'relleno-motocicleta': '&#xeaf5;',
            'relleno-mundo': '&#xeaf6;',
            'relleno-nivel-jerarquico': '&#xeaf7;',
            'relleno-ojo': '&#xeaf8;',
            'relleno-operaciones-r': '&#xeaf9;',
            'relleno-operaciones-varias-mano-moneda': '&#xeafa;',
            'relleno-orden-dinero-lupa-buscar': '&#xeafb;',
            'relleno-ordenes-pago': '&#xeafc;',
            'relleno-ordenes-pesos-varias': '&#xeafd;',
            'relleno-pagina-web': '&#xeafe;',
            'relleno-papel': '&#xeaff;',
            'relleno-papel-proyecto-lapiz': '&#xeb00;',
            'relleno-perfil': '&#xeb01;',
            'relleno-periodicos': '&#xeb02;',
            'relleno-periodo-two-rectangulo': '&#xeb03;',
            'relleno-personal-usuario-hoja': '&#xeb04;',
            'relleno-pesos-flecha': '&#xeb05;',
            'relleno-pin': '&#xeb06;',
            'relleno-plus': '&#xeb07;',
            'relleno-porcentaje-cuadro': '&#xeb08;',
            'relleno-premio': '&#xeb09;',
            'relleno-prestaciones': '&#xeb0a;',
            'relleno-prohibido': '&#xeb0b;',
            'relleno-puestos-usuario-tarjeta': '&#xeb0c;',
            'relleno-rango': '&#xeb0d;',
            'relleno-rango-flechas': '&#xeb0e;',
            'relleno-rangos-circulos': '&#xeb0f;',
            'relleno-rangos-lineas': '&#xeb10;',
            'relleno-refrescar': '&#xeb11;',
            'relleno-relacion-jerarquia-areas': '&#xeb12;',
            'relleno-reloj-balanza': '&#xeb13;',
            'relleno-r-varias': '&#xeb14;',
            'relleno-saldo': '&#xeb15;',
            'relleno-salir-flecha': '&#xeb16;',
            'relleno-seleccionar-flecha-rectangulos': '&#xeb17;',
            'relleno-seleccionar-lista-mano': '&#xeb18;',
            'relleno-shortcut': '&#xeb19;',
            'relleno-subir-cargar-operaciones-varias': '&#xeb1a;',
            'relleno-subir-documento': '&#xeb1b;',
            'relleno-tabla-flechas-ciclo': '&#xeb1c;',
            'relleno-tache-cuadro': '&#xeb1d;',
            'relleno-tarjeta': '&#xeb1e;',
            'relleno-tarjeta-cancelar': '&#xeb1f;',
            'relleno-tarjetas-bancarias': '&#xeb20;',
            'relleno-tarjeta-usuario': '&#xeb21;',
            'relleno-taxi': '&#xeb22;',
            'relleno-tiempo': '&#xeb23;',
            'relleno-tiempo-dinero-a': '&#xeb24;',
            'relleno-tiempo-dinero-mas': '&#xeb25;',
            'relleno-t-mas-menos': '&#xeb26;',
            'relleno-traza': '&#xeb27;',
            'relleno-ubicacion': '&#xeb28;',
            'relleno-usario-doble-check': '&#xeb29;',
            'relleno-usuario': '&#xeb2a;',
            'relleno-usuario-b': '&#xeb2b;',
            'relleno-usuario-c': '&#xeb2c;',
            'relleno-usuario-caja': '&#xeb2d;',
            'relleno-usuario-cambio-flechas': '&#xeb2e;',
            'relleno-usuario-configuracion-engrane': '&#xeb2f;',
            'relleno-usuario-d': '&#xeb30;',
            'relleno-usuario-dinero-flecha': '&#xeb31;',
            'relleno-usuario-dinero-manda': '&#xeb32;',
            'relleno-usuario-escudo-b': '&#xeb33;',
            'relleno-usuario-escudo-persona': '&#xeb34;',
            'relleno-usuario-flecha-derecha': '&#xeb35;',
            'relleno-usuario-id-banco': '&#xeb36;',
            'relleno-usuario-id-credencial': '&#xeb37;',
            'relleno-usuario-mas': '&#xeb38;',
            'relleno-usuario-mas-operaciones': '&#xeb39;',
            'relleno-usuario-moneda': '&#xeb3a;',
            'relleno-usuario-moneda-flecha': '&#xeb3b;',
            'relleno-usuario-regresar': '&#xeb3c;',
            'relleno-usuario-reloj': '&#xeb3d;',
            'relleno-usuarios': '&#xeb3e;',
            'relleno-usuario-seguridad-llave': '&#xeb3f;',
            'relleno-usuarios-grupo': '&#xeb40;',
            'relleno-usuarios-maletin-flechas': '&#xeb41;',
            'relleno-varios-documentos': '&#xeb42;',
            'relleno-varios-tabla-mas-menos': '&#xeb43;',
            'relleno-x': '&#xeb44;',
            '': '&#xeb45;',
            'relleno-xml': '&#xeb45;',
          '0': 0
        };
        delete icons['0'];
        window.icomoonLiga = function (els) {
            var classes,
                el,
                i,
                innerHTML,
                key;
            els = els || document.getElementsByTagName('*');
            if (!els.length) {
                els = [els];
            }
            for (i = 0; ; i += 1) {
                el = els[i];
                if (!el) {
                    break;
                }
                classes = el.className;
                if (/gev-/.test(classes)) {
                    innerHTML = el.innerHTML;
                    if (innerHTML && innerHTML.length > 1) {
                        for (key in icons) {
                            if (icons.hasOwnProperty(key)) {
                                innerHTML = innerHTML.replace(new RegExp(key, 'g'), icons[key]);
                            }
                        }
                        el.innerHTML = innerHTML;
                    }
                }
            }
        };
        window.icomoonLiga();
    }
}());
